
/*******************************
	MENU PRINCIPAL
********************************/
#menuprincipal {
	margin-top: 0;
	position: relative;
	text-align:center;
	z-index: 100;
	margin-left:auto;
	margin-right:auto;
	display:inline-block;
	height:43px;
}
.page-404 #menuprincipal .pureCssMenu {
	display:none;
}
#menuprincipal .MenuN1 {
  display: inline-block;
  position: relative;
}
#menuprincipal .contenumenuprincipal{
		margin-left:auto;
	margin-right:auto;
}
#menuprincipal .contenumenuprincipal>ul{
	margin-left:275px;
}
#menuprincipal .subnav {
  background-color: #1d62ab;
  box-shadow: 0 6px 5px rgba(0, 0, 0, 0.5);
  display: none;
  min-width: 280px;
  position: absolute;
  text-align: left;
  z-index: 200;
}
#menuprincipal .subnav .contenusubnav{
	position:relative;
}
#menuprincipal .MenuN1 > a {
  color: #fff;
  display: block;
  font-size: 22px;
  font-weight: 600;
  padding: 5px 25px 8px;
  text-decoration: none;
  text-transform: none;
}
#menuprincipal .MenuN1>a:hover{

}
#menuprincipal .MenuN1:hover a+.subnav,
#menuprincipal .MenuN1 a:hover+.subnav{
	display:block;
}
#menuprincipal .last .subnav {
 right: 0;
	/*min-width:auto;*/
}
#menuprincipal .MenuN1>a span{
}
#menuprincipal .MenuN1.current>a,
#menuprincipal .MenuN1:hover>a,
#menuprincipal .MenuN1>a:hover{
  background-color: #1d62ab;
	border-radius:0px;
	color:#FFF;
}
#menuprincipal #MenuPrincipal1.MenuN1 {
	background-image:url("../images/ico-homepage.png");
	background-repeat:no-repeat;
	background-position: center center;	
	text-indent:-5000px;
}
#menuprincipal #MenuPrincipal1.MenuN1 > a {
  padding: 5px 30px 8px;
}
#menuprincipal #MenuPrincipal1.MenuN1.current>a,
#menuprincipal #MenuPrincipal1.MenuN1:hover>a,
#menuprincipal #MenuPrincipal1.MenuN1>a:hover{
	background-image:url("../images/ico-homepage.png");
	background-repeat:no-repeat;
	background-position: center center;
}
#menuprincipal .MenuN2 {
  display: block;
  margin-bottom: 5px;
}
#menuprincipal .MenuN2 a {
  color: #fff;
  display: block;
  font-size: 16px;
  padding: 3px 15px;
  text-decoration: none;
  text-transform: none;
}
#menuprincipal .MenuN2 a:hover{
  background-color: #1b4a7b;
	color:#FFF;
}
#menuprincipal ul.pureCssMenu ul ul {
  left: 95%;
  margin-top: -25px;
  padding: 0;
  z-index: 320;
  background-color: #1d62ab;
  box-shadow: 0 6px 5px rgba(0, 0, 0, 0.5);
  display: none;
  min-width: 240px;
  position: absolute;
  text-align: left;
}
#menuprincipal ul.pureCssMenu ul li#MenuPrincipal49 ul {
  min-width: 460px;
}
#menuprincipal ul.pureCssMenu ul ul a {
  background-image: url("../images/puce-ssmenu.png");
  background-position: 5px 12px;
  background-repeat: no-repeat;
	padding:3px 15px 3px 20px;
  font-size: 14px;
}
#menuprincipal .MenuN2:hover a+ul,
#menuprincipal .MenuN2 a:hover+ul{
	display:block;
}
#menuprincipal ul.pureCssMenu li#MenuPrincipal42 ul ul, #menuprincipal ul.pureCssMenu .last ul ul {
    left:auto;
    right: 97%;
	min-width:240px;;
}
#menuprincipal .MenuN3:hover{
  background-color: #1b4a7b;
	color:#FFF;
}

/*******************************
	MENU MOBILE
********************************/
#menumobile {position:relative;  display: none;}
#menumobile .BtAccueil {
	float:left;
	display:block;
	background-image: url("../images/ico-homepage.png");
    background-position: center center;
    background-repeat: no-repeat;
	padding-top:17px;
}
#menumobile .BtAccueil span {
    visibility:hidden;
}
#btMenuMobile {
background-image: url("../images/ico-menu-mobile.png");
background-position: 0 7px;
background-repeat: no-repeat;
color: #fff;
float: left;
font-size: 20px;
font-weight: 600;
height: 26px;
line-height: 29px;
margin-left: 2%;
margin-top: 5px;
padding: 0 0 10px 37px;
position: relative;
text-decoration: none;
text-transform: uppercase;
z-index: 150;}
#ContenuMenuMobile  {
	display:none;
	position:absolute;
	z-index:1001;
    background-color: #19395a;
	left:0px;
	right:0px;
	top:38px;
	padding:10px;
	-moz-column-count:2;
	-webkit-column-count:2;
	-o-column-count:2;
	column-count:2;	
} 
#ContenuMenuMobile ul ul,#ContenuMenuMobile ul ul ul,#ContenuMenuMobile ul ul ul ul {
  background-color: transparent;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
  left: 0;
  padding: 0;
  position: inherit;
  right: 0;
  text-align: left;
  z-index: 10001;
  font-weight:400;
}
#ContenuMenuMobile .MenuN1 {
display: inline-block;
font-weight: 800;
text-align: left;
width: 100%;}
#ContenuMenuMobile .MenuN1 > a, #ContenuMenuMobile .MenuN2 > a, #ContenuMenuMobile .MenuN3 > a, #ContenuMenuMobile .MenuN4 > a {
  background-color: #1b4e84;
 /* background-image: url("../images/fleche-menun1-hover.png");
	background-repeat:no-repeat;
	background-position: 3px center;*/
  color: #ffffff;
  display: block;
  font-size: 14px;
  margin-bottom: 1px;
  padding: 5px 6px 5px 25px;
  text-decoration: none;
  text-transform: uppercase;
}
#ContenuMenuMobile .MenuN2 > a, #ContenuMenuMobile .MenuN3 > a, #ContenuMenuMobile .MenuN4 > a {
	padding: 5px 6px 5px 35px;
}
#ContenuMenuMobile .MenuN1 > a:hover,#ContenuMenuMobile .MenuN2 > a:hover,#ContenuMenuMobile .MenuN3 > a:hover,#ContenuMenuMobile .MenuN4 > a:hover {
  background-color: #2182c0;
	color:#FFF;
}


/*******************************
	PLAN DU SITE
********************************/
#Plandusite {
  padding: 0 0 0 4%;
}
#Plandusite .bloc50 {
    float: left;
    margin: 0;
    width: 50%;
}
#Plandusite .bloc.bloctitre {
  color: #000;
  font-size: 1.1em;
  margin: 0;
  padding: 0;
}
#ContenuPage #Plandusite .bloctitre a {
  color: #2182c0;
  font-size: 17px;
  text-decoration: none;
  text-transform: uppercase;
}
#Plandusite ul {
    margin-bottom: 10px;
}
#Plandusite ul li {
    margin-bottom: 3px;
    padding-left: 0;
}
#Plandusite ul li a {
    text-decoration: none;
    text-transform: none;
}
#Plandusite a {
    text-decoration: none;
}
#ContenuPage #Plandusite h2 {
  color: #d30067;
  margin: 0;
  padding-left: 0;
}
#Plandusite h2 a {
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 5px;
    text-decoration: none;
    text-transform: none;
}
#Plandusite .titre1 {
    margin-right: 5px;
}
#Plandusite ul {
  padding-left: 10px;
}
#Plandusite ul ul {
  padding-left: 15px;
}
#Plandusite ul ul ul {
    padding-left: 20px;
}
#Plandusite ul li.MenuN1 {
  background-image: url("../images/puce-sousmenu-pageint.png");
  background-position: 6px 21px;
  background-repeat: no-repeat;
  color: #000;
  font-size: 1.1em;
  margin: 0;
  padding: 5px 0 0 20px;
}
#Plandusite ul li.MenuN1 a {
  color: #000;
  font-size: 17px;
  font-weight: 400;
  text-transform: none;
}
#Plandusite ul li.MenuN2 {
  background-image: url("../images/puce-sousmenu-pageint.png");
  background-position: 0 17px;
  background-repeat: no-repeat;
  color: #414042;
  font-size: 14px;
  font-weight: 400;
  margin: 0;
  padding: 5px 0 0 13px;
  text-transform: none;
}
#Plandusite ul li.MenuN2 a  {
  color: #414042;
  font-size: 14px;
  font-weight: 400;
  text-transform: none;
}
#Plandusite ul li.MenuN3, #Plandusite ul li.MenuN3 a {
    background-image: none;
    color: #414042;
    font-size: 16px;
    font-weight: normal;
    list-style-type: disc;
    padding-left: 0;
}
#Plandusite ul li.MenuN4, #Plandusite ul li.MenuN4 a {
    color: #414042;
    font-size: 14px;
    font-weight: normal;
    list-style-type: circle;
    padding-left: 0;
}

#Plandusite ul li.MenuN1 a:hover, #Plandusite a:hover {
    text-decoration: underline;
}


/*******************************
	MENU PIED DE PAGE
********************************/
#BlocMenuPieddepage{
	width:44%;
	position: relative;
	float:left;
	background-image: url("../images/sep-menu-bas.png");
	background-repeat:repeat-y;
	background-position:left top;
	z-index: 30;
}
.page-404 #BlocMenuPieddepage{
	display:none;
}
#menupieddepage{
	padding: 2px 0 0 4%;
	text-align:left;
}
#menupieddepage .MenuN1{
	display:block;
	font-size:14px;
	width:33%;
	float:left;
	box-sizing:border-box;
}
#menupieddepage .MenuN1 > a {
  background-image: url("../images/puce-liste.png");
  background-position: left 9px;
  background-repeat: no-repeat;
  color: #fff;
  display: block;
  font-weight: 400;
  padding: 2px 0 2px 20px;
  text-decoration: none;
  text-transform: none;
}
#menupieddepage .MenuN1 a:hover{
	color:#71d2ef;
}
#menupieddepage .MenuN2, #menusecondaire .MenuN3{
	display:none;
}

/*******************************
	MENU COLONNE GAUCHE
********************************/
#Menupages {
  border-bottom: 1px solid #c5c3c3;
  margin-bottom: 15px;
  padding-bottom: 10px;
}
#Menupages .menupage{
	display:none;
}
#Menupages .menupage.current, 
#Menupages .menupage li a{
	display:block;
}
#Menupages .menupage li.current>a{
	color:#2182c0!important;	
}
#Menupages .menupage li a:hover {
  background-color: #efefef;
}
#Menupages .menupage li.MenuN1{
	margin-bottom:5px;
}
#Menupages .menupage li.MenuN1 > a {
  font-size: 16px;
  font-weight: 600;
  padding-left: 10px;
}
#Menupages .menupage li.MenuN2 > a {
  background-image: url("../images/puce-sousmenu-pageint.png");
  background-position: 13px 8px;
  background-repeat: no-repeat;
  font-size: 13px;
  padding-left: 25px;
}
#Menupages .menupage li.MenuN2.current>a{
	background-image: url("../images/puce-sousmenu-pageint-over.png");
}
#Menupages .menupage li.MenuN2.current>a{
	background-color:#2182c0;
	color:#FFF!important;
}